ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Video Embed & Thumbnail Generator Plugin <= 1.9 - Path Disclosure

Product
Video Embed & Thumbnail Generator
Description
Because of this vulnerability, the attackers can obtain the installation path via unknown vectors.
Solution
Update the plugin.
Classification
Type Full path disclosure (FPD)
References
CVE Mitre
CVE
Name CVE-2012-1786
Versions
Affected In <= 1.9
Fixed In 2.0
Disclosure date
2012-03-19
Credits
kylegilman